:root {
  --c0: #4F4959;
  --c1: #FBC500;
  --c2: #04B957;
  --c3: #E9F1F4;
  --c4: #4285F4;
  --c5: #D23113;
  --animation1: all .25s ease-out; }

.smart-filter {
  background: #fff;
  font-size: 14px; }
  .smart-filter .bx_filter_block {
      padding-bottom: 0;
     }
  @media (max-width: 768px) {
    .smart-filter {
      padding: 15px 15px 0px 15px; } }
  .smart-filter_title {
    margin-bottom: 17px;
    display: inline-block;
    cursor: pointer;
    padding-right: 28px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #000;
     }
    .smart-filter_title:hover {
        color: #000;
    }
  .smart-filter-parameters-box {
    padding-bottom: 20px
     }

    .smart-filter-parameters-box .bx_filter_block_expanded {
      display: none;
      padding-bottom:0; }
    .smart-filter-parameters-box.bx-active .bx_filter_block_expanded {
      display: block; }
  .smart-filter-digits {
    display: flex;
    justify-content: space-between; }
    .smart-filter-digits input {
      width: 48%;
      border: 1px solid #C1C1C1;
      border-radius: 5px;
      text-align: center;
      background: #fff;
      height: 40px; }
  .smart-filter_radio input {
    display: none;
    position: absolute;
    left: -9999999999px; }
  .smart-filter_radio label {
    height: 30px;
    line-height: 30px;
    margin: 0ex 3px 3px 0px;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    padding: 0px 12px;
    background: #fff;
    color: var(--c0); }
  .smart-filter_radio input:checked + label {
    background: var(--c0);
    color: #ffffff; }
  .smart-filter_checkbox input {
    display: none;
    position: absolute;
    left: -9999999999px; }
  .smart-filter_checkbox label {
    display: flex;
    color: var(--c0);
    margin-bottom:8px; }
    .smart-filter_checkbox label span {
      width: calc(100% - 18px);
      padding-left: 11px;
      text-transform: lowercase;
          font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #000;
    cursor: pointer; }
      .smart-filter_checkbox label span:first-letter {
        text-transform: uppercase; }
    .smart-filter_checkbox label i {
          box-sizing: border-box;
    border: 1px solid #afafaf;
    width: 20px;
    height: 17px;
    max-width: 17px;
    border-radius: 3px; }
  .smart-filter_checkbox input:checked + label i {
    background-color: #c03740;
    border: 1px solid #c03740;
    background: url(./img/checkbox6.svg), #c03740;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 17px; }
  .smart-filter_bottons {
    margin: 10px 0px 50px 0px;
    display: flex;
    flex-wrap: wrap; flex-wrap: wrap;
    justify-content: space-between;}
    @media (max-width: 768px) {
      .smart-filter_bottons {
        margin: 0px 15px 15px 15px; } }
    .smart-filter_bottons input#set_filter {
      background: #c03740;
      border: none;
      color: #ffffff;
      border-radius: 5px;
      height: 43px; }
    .smart-filter_bottons input#set_filter:hover {
      background: #972028;
    }
    .smart-filter_bottons input#del_filter {
      background: none;
     color: #000;
     border-radius: 5px;
         border: 1px solid #121212;
      height: 43px;
       }
    .smart-filter_bottons input#del_filter:hover {
      border: 1px solid #c03740;
      color: #c03740;
    }
  .smart-filter-container-modef {
    position: relative;
    width: 100%;
    display: block;
    clear: both; }
  .smart-filter-popup-result {
    position: absolute;
    display: none !important;
    right: -60%;
    z-index: 1000;
    width: 170px;
    height: 57px;
    line-height: 22px;
    padding: 6px 0px 0px 20px;
    box-shadow: 0px 0px 10px #999;
    background: #fff1b2; }
    @media (max-width: 768px) {
      .smart-filter-popup-result {
        display: none !important; } }
    .smart-filter-popup-result a {
      color: var(--c4);
      text-decoration: underline;
      display: block; }

.smart-filter-slider-track-container {
  overflow: hidden;
  padding: 20px 10px 10px 10px; }
.smart-filter-slider-track {
  position: relative;
  height: 4px;
  border-radius: 2px;
  background: #E1E1E1; }
.smart-filter-slider-ruler {
  position: absolute;
  top: -6px;
  width: 1px;
  height: 17px;
  background: #a2bfc7; }
.smart-filter-slider-ruler span {
  position: absolute;
  top: -16px;
  left: 50%;
  display: block;
  margin-left: -50px;
  width: 100px;
  color: #000;
  text-align: center;
  font-size: 11px; }
.smart-filter-slider-range {
  z-index: 50; }
.smart-filter-slider-range, .smart-filter-slider-price-bar, .smart-filter-slider-price-bar-vd, .smart-filter-slider-price-bar-vn, .smart-filter-slider-price-bar-v {
  position: absolute;
  top: 0;
  bottom: 0; }
.smart-filter-slider-price-bar-v {
  background: #c03740; }
.smart-filter-slider-handle {
  position: absolute;
  top: 100%;
  margin-top: -9px;
  width: 15px;
  z-index: 100;
  height: 15px;
  background: #c03740;
  border-radius: 100%; }
.smart-filter-slider-handle:hover {
  cursor: grab;
  z-index: 110; }
.smart-filter-slider-handle:active {
  cursor: grabbing;
  z-index: 110; }
.smart-filter-slider-handle.left {
  left: 0;
  margin-left: -5px; }
.smart-filter-slider-handle.right {
  right: 0;
  margin-right: -5px; }

.mobile_filter_button {
  display: none; }
  @media (max-width: 768px) {
    .mobile_filter_button {
      display: block;
      /*width: 100%;
      top: 10px;
      background: var(--c0);
      border-radius: 2px;
      color: #ffffff;
      border: none;
      height: 45px;
      margin-bottom: 20px;*/ } }
@media (max-width: 768px) {
  .mobile_filter_panel {
    position: fixed;
    overflow-y: scroll;
    width: 320px;
    height: 100vh;
    background: #fff;
    top: 0;
    left: -320px;
    z-index: 1000;
    transition: var(--animation1); } }
.mobile_filter_panel_show {
  left: 0; }
@media (max-width: 768px) {
  .mobile_filter_panel_over {
    position: fixed;
    transition: var(--animation1);
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    display: none;
    z-index: 900;
    background: rgba(0, 0, 0, 0.7); }
    .mobile_filter_panel_over_show {
      display: block; } }

/*# sourceMappingURL=style.css.map */


.filter-range.filter-range .noUi-handle {
  position: absolute;
    top: 100%;
    margin-top: -7px;
    width: 15px;
    z-index: 100;
    height: 15px;
    background: #c03740;
    border-radius: 100%;
    box-shadow: none;
    right: -7px;
}
.filter-range.filter-range .noUi-handle:before,
.filter-range.filter-range .noUi-handle:after {
  display: none;
}
.filter-range.filter-range.noUi-target {
  background: none;
  border: none;
  box-shadow: none;
}
.ui-accordion.ui-accordion .ui-accordion-content {
  padding: 0;
}
.ui-accordion.ui-accordion .ui-accordion-icons {
  padding-left: 0;
}

.filter-range.filter-range .noUi-connect, 
.filter-range.filter-range .noUi-connects {
  height: 2px;
}

.filter-range.filter-range .noUi-connect {
  background: #c03740;
}